using Atomx.Admin.Client.Models;
using FluentValidation;

namespace Atomx.Admin.Client.Validators
{
    public class WarehouseModelValidator : AbstractValidator<WarehouseModel>
    {
        public WarehouseModelValidator()
        {
            RuleFor(p => p.Name).NotEmpty().WithMessage("用户名不能为空");
        }
    }
}
